wszystkie opcje
stretch  ] [  buster  ] [  bullseye  ] [  bookworm  ] [  sid  ]
[ Pakiet źródłowy: slurm-llnl  ]

Pakiet: slurm-wlm-basic-plugins (16.05.9-1+deb9u4)

Odnośniki dla slurm-wlm-basic-plugins

Screenshot

Zasoby systemu Debian:

Pobieranie pakietu źródłowego slurm-llnl:

Opiekunowie:

Zasoby zewnętrzne:

Podobne pakiety:

SLURM basic plugins

SLURM, the Simple Linux Utility for Resource Management, is an open-source cluster resource management and job scheduling. This package contains the SLURM basic plugins

Inne pakiety związane z slurm-wlm-basic-plugins

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie slurm-wlm-basic-plugins

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
ppc64el 559,0 KiB7 485,0 KiB [lista plików]